/*
Theme Name: Momekh Extra 2017
Theme URI: momekh.com
Description: A custom design by momekh
Author: Momekh
Template: Extra
*/

/* @import url('../twentyfifteen/style.css'); 
 * Used enqueue in functions.php instead to load parent-styles
 */

/* Theme customization starts below this line -------- */

.post-title a {
    text-decoration: none !important;
}

.entry-content p {
    margin-bottom: 0.8em;
    word-break: break-word;
    margin-top: 0.8em;
}			

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.et_pb_newsletter_button.et_pb_button {
	cursor: pointer:
	
}
form.basic {
    background: #FFFFFF;
    margin: 50px auto;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
    padding: 25px;
    border: 1px solid #ccc;
    
}

form.basic .input, form.basic input, form.basic input[type=text]
    {
    	width: 50%;
    }

/* one sided shadow */
form.basic button, form.basic button[type=submit], form.basic input[type=submit], form.basic input[type=reset], form.basic input[type=button] {
	box-shadow: 0 8px 6px -6px black;
	width: inherit;
}	
.page article {
  	border-top-width: 0;
}

.page .post-wrap h1 {
	padding: 0;
}

.post-meta {
	color: #777;
	font-size: 14px;
    line-height: 18px;
    color: #bec2c9;
}
.post-header .post-meta a {
  	color: #777;
 	 border-bottom: 1px dashed #777;	
}

.et_pb_widget .widgettitle {
    background: transparent;
    padding: 15px 20px;
    color: #333333;
}		

.post-header {
    text-align: left;
}			

.et_fixed_nav .et-fixed-header #main-header {
	border-bottom: 2px solid #f3f3f3;
}
.entry-title,
#et-menu {
/*	font-family: "filson-soft",sans-serif;*/
	
}

.et_pb_widget {
	background: transparent;
	box-shadow: initial;
}

.entry-content ol,
.entry-content ul {
	
	padding: 0;
	counter-reset: li;
    list-style: none;
    padding-left: 12px;
}	

.entry-content li {
    margin: 16px 0;
    padding-left: 24px;
    position: relative;
}		

.entry-content li:before {
    color: #90949c;
    content: counter(li);
    box-sizing: border-box;
    counter-increment: li;
    left: 0;
    position: absolute;
}	

.entry-content h2,
.entry-content h3,
.entry-content h4 {
    margin-top: 1.6em;
}
/*
h1, h1 a {
	font-size: 47px;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8), 2px 2px 2px rgba(0, 0, 0, 0.15);
    letter-spacing: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "filson-soft",sans-serif;
	/*font-family: "brandon-grotesque", sans-serif;*/
	/*color: #543729;
}

h2, h2 a, h3, h3 a {
	font-size: 90%;
}

h4, h4 a {
	font-size: 30px;
} */

span.entry-subtitle {
    font-weight: lighter;
    color: #eba4ff;
}			

#top-header {
	
	/*font-family: "brandon-grotesque", sans-serif;*/
}

body {

}

.post-content a, .post-content a:active, .post-content a:visited {
	color: #014c8c;
	text-decoration: underline;
	
}
.post-content a:focus, .post-content a:hover {
	color: #0275d8;
	text-decoration: underline;
}

.post-content a:focus, .post-content a:hover {
	text-decoration: none;
}

.archive .post-content a,
.archive .post-content a:active, 
.archive .post-content a:visited {
	text-decoration: none;
}
.rounded2 {
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 0px;
    margin-bottom: 30px;
}


/* Form for submitting masterclass forms */


.basic.masterclass {
	border:0;
	background: transparent;
	box-shadow: none;
}

.basic.masterclass .submit-button{
	color: #000000!important;
    background: #ffd400;
    border-color: #000000;
    font-size: 25px;
    background-color: #ffd400;
    box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.3);

}

.basic.masterclass .form-field {
	margin-bottom: 15px;
	padding: 5px;
	
}

.basic.masterclass .form-field label {
	color: #fff;

}

.basic.masterclass .form-field input {
	background: #fff;
	border: 1px solid #222;
	box-shadow: 0px 1px 10px 2px rgba(0,0,0,0.5) inset;
	padding: 15px;
}

.basic.masterclass .form-field input:focus {
	box-shadow:none;
}

/* for the blank page template */
.page-template-page-template-blank-php #main-content {
	padding-top: 0;
}


/*** Responsive Styles Tablet Only ***/

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    form.basic .input, form.basic .textarea, form.basic input, form.basic input[type=text], 
    form.basic input[type=password], form.basic input[type=email], form.basic input[type=search], form.basic select, form.basic textarea {
    	width: 100%;
    }
    
    form.basic button, form.basic button[type=submit], form.basic input[type=submit], form.basic input[type=reset], form.basic input[type=button] {
    	font-size: 80%;
    	width: 100%;
    }
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
    /* your css goes here */
}
